# Uses of Annotation Interface
org.springframework.lang.NonNull

Packages that use NonNull
Package
Description
org.springframework.core.annotation
Core support package for annotations, meta-annotations, and merged annotations with attribute overrides.

## Uses of NonNull in org.springframework.core.annotation

Methods in org.springframework.core.annotation with annotations of type NonNull
Modifier and Type
Method
Description
`Method`
AnnotatedMethod.AnnotatedMethodParameter.`getMethod()`